{
  "appId": "com.timesafari.dailynotification.test",
  "appName": "DailyNotification Test App",
  "webDir": "App/App/Public",
  "server": {
    "iosScheme": "capacitor"
  },
  "plugins": {
    "DailyNotification": {
      "enabled": true
    }
  }
}
